<!doctype html>
<html lang="en" class="dark">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./styles.css" />
        <title>Taildwind CSS</title>
    </head>
    <body class="flex h-screen flex-col bg-slate-100 dark:bg-slate-950">
        <header class="bg-white px-6 shadow dark:bg-slate-900">
            <div class="mx-auto flex h-16 max-w-6xl items-center justify-between">
                <button
                    id="toggle-mobile-menu"
                    class="-ml-1 rounded p-1 text-slate-500 transition-colors hover:bg-sky-500 hover:text-slate-100 focus:ring-2 focus:ring-slate-200 md:hidden dark:text-slate-400 dark:hover:text-slate-100"
                >
                    <svg
                        id="open-menu-icon"
                        class="h-6 w-6"
                        data-slot="icon"
                        fill="none"
                        stroke-width="1.5"
                        stroke="currentColor"
                        viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg"
                        aria-hidden="true"
                    >
                        <path
                            stroke-linecap="round"
                            stroke-linejoin="round"
                            d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5"
                        ></path>
                    </svg>
                    <svg
                        id="close-menu-icon"
                        class="hidden h-6 w-6"
                        data-slot="icon"
                        fill="none"
                        stroke-width="1.5"
                        stroke="currentColor"
                        viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg"
                        aria-hidden="true"
                    >
                        <path
                            stroke-linecap="round"
                            stroke-linejoin="round"
                            d="M6 18 18 6M6 6l12 12"
                        ></path>
                    </svg>
                </button>
                <a
                    href="/"
                    class="hidden text-sky-500 transition-colors duration-200 hover:rotate-6 hover:text-sky-600 md:block"
                >
                    <svg
                        class="h-8 w-8"
                        data-slot="icon"
                        fill="none"
                        stroke-width="1.5"
                        stroke="currentColor"
                        viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg"
                        aria-hidden="true"
                    >
                        <path
                            stroke-linecap="round"
                            stroke-linejoin="round"
                            d="M4.26 10.147a60.438 60.438 0 0 0-.491 6.347A48.62 48.62 0 0 1 12 20.904a48.62 48.62 0 0 1 8.232-4.41 60.46 60.46 0 0 0-.491-6.347m-15.482 0a50.636 50.636 0 0 0-2.658-.813A59.906 59.906 0 0 1 12 3.493a59.903 59.903 0 0 1 10.399 5.84c-.896.248-1.783.52-2.658.814m-15.482 0A50.717 50.717 0 0 1 12 13.489a50.702 50.702 0 0 1 7.74-3.342M6.75 15a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm0 0v-3.675A55.378 55.378 0 0 1 12 8.443m-7.007 11.55A5.981 5.981 0 0 0 6.75 15.75v-1.5"
                        ></path>
                    </svg>
                </a>
                <div class="-mr-4 flex items-center">
                    <div class="ml-8 hidden space-x-8 md:flex">
                        <a
                            class="px-3 py-2 text-slate-600 transition-colors hover:text-sky-500 dark:text-slate-400 dark:hover:text-sky-500"
                            href="/"
                            >Home</a
                        >
                        <a
                            class="px-3 py-2 text-slate-600 transition-colors hover:text-sky-500 dark:text-slate-400 dark:hover:text-sky-500"
                            href="/about.html"
                            >About</a
                        >

                        <a class="px-3 py-2 text-sky-500" href="/blog.html">Blog</a>
                        <a
                            class="px-3 py-2 text-slate-600 transition-colors hover:text-sky-500 dark:text-slate-400 dark:hover:text-sky-500"
                            href="/contact.html"
                            >Contact</a
                        >
                    </div>
                </div>
                <div class="flex">
                    <div class="relative pt-1">
                        <button
                            id="toggle-theme-menu"
                            class="mr-4 rounded-full text-slate-500 transition-colors hover:text-sky-500 focus:ring-2 focus:ring-slate-200 focus:ring-offset-1 focus:ring-offset-transparent dark:text-slate-400 dark:hover:text-sky-500 dark:focus:ring-slate-700"
                        >
                            <svg
                                id="light-icon"
                                class="hidden h-6 w-6"
                                data-slot="icon"
                                fill="none"
                                stroke-width="1.5"
                                stroke="currentColor"
                                viewBox="0 0 24 24"
                                xmlns="http://www.w3.org/2000/svg"
                                aria-hidden="true"
                            >
                                <path
                                    stroke-linecap="round"
                                    stroke-linejoin="round"
                                    d="M12 3v2.25m6.364.386-1.591 1.591M21 12h-2.25m-.386 6.364-1.591-1.591M12 18.75V21m-4.773-4.227-1.591 1.591M5.25 12H3m4.227-4.773L5.636 5.636M15.75 12a3.75 3.75 0 1 1-7.5 0 3.75 3.75 0 0 1 7.5 0Z"
                                ></path>
                            </svg>
                            <svg
                                id="dark-icon"
                                class="hidden h-6 w-6"
                                data-slot="icon"
                                fill="none"
                                stroke-width="1.5"
                                stroke="currentColor"
                                viewBox="0 0 24 24"
                                xmlns="http://www.w3.org/2000/svg"
                                aria-hidden="true"
                            >
                                <path
                                    stroke-linecap="round"
                                    stroke-linejoin="round"
                                    d="M21.752 15.002A9.72 9.72 0 0 1 18 15.75c-5.385 0-9.75-4.365-9.75-9.75 0-1.33.266-2.597.748-3.752A9.753 9.753 0 0 0 3 11.25C3 16.635 7.365 21 12.75 21a9.753 9.753 0 0 0 9.002-5.998Z"
                                ></path>
                            </svg>
                            <svg
                                id="system-icon"
                                class="h-6 w-6"
                                data-slot="icon"
                                fill="none"
                                stroke-width="1.5"
                                stroke="currentColor"
                                viewBox="0 0 24 24"
                                xmlns="http://www.w3.org/2000/svg"
                                aria-hidden="true"
                            >
                                <path
                                    stroke-linecap="round"
                                    stroke-linejoin="round"
                                    d="M9 17.25v1.007a3 3 0 0 1-.879 2.122L7.5 21h9l-.621-.621A3 3 0 0 1 15 18.257V17.25m6-12V15a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 15V5.25m18 0A2.25 2.25 0 0 0 18.75 3H5.25A2.25 2.25 0 0 0 3 5.25m18 0V12a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 12V5.25"
                                ></path>
                            </svg>
                        </button>
                        <div
                            id="theme-menu"
                            class="absolute right-0 z-20 hidden w-28 overflow-hidden rounded-md bg-white/90 shadow-lg dark:bg-slate-800/90"
                        >
                            <button
                                data-theme-option="light"
                                class="flex w-full items-center space-x-2 px-4 py-2 text-sm text-slate-700 hover:bg-slate-100 focus:bg-slate-100 dark:text-slate-300 dark:focus-within:bg-slate-900 dark:hover:bg-slate-900"
                            >
                                <svg
                                    id="sun-icon"
                                    class="h-6 w-6"
                                    data-slot="icon"
                                    fill="none"
                                    stroke-width="1.5"
                                    stroke="currentColor"
                                    viewBox="0 0 24 24"
                                    xmlns="http://www.w3.org/2000/svg"
                                    aria-hidden="true"
                                >
                                    <path
                                        stroke-linecap="round"
                                        stroke-linejoin="round"
                                        d="M12 3v2.25m6.364.386-1.591 1.591M21 12h-2.25m-.386 6.364-1.591-1.591M12 18.75V21m-4.773-4.227-1.591 1.591M5.25 12H3m4.227-4.773L5.636 5.636M15.75 12a3.75 3.75 0 1 1-7.5 0 3.75 3.75 0 0 1 7.5 0Z"
                                    ></path>
                                </svg>
                                <span>light</span>
                            </button>
                            <button
                                data-theme-option="dark"
                                class="flex w-full items-center space-x-2 px-4 py-2 text-sm text-slate-700 hover:bg-slate-100 focus:bg-slate-100 dark:text-slate-300 dark:focus-within:bg-slate-900 dark:hover:bg-slate-900"
                            >
                                <svg
                                    id="moon-icon"
                                    class="h-6 w-6"
                                    data-slot="icon"
                                    fill="none"
                                    stroke-width="1.5"
                                    stroke="currentColor"
                                    viewBox="0 0 24 24"
                                    xmlns="http://www.w3.org/2000/svg"
                                    aria-hidden="true"
                                >
                                    <path
                                        stroke-linecap="round"
                                        stroke-linejoin="round"
                                        d="M21.752 15.002A9.72 9.72 0 0 1 18 15.75c-5.385 0-9.75-4.365-9.75-9.75 0-1.33.266-2.597.748-3.752A9.753 9.753 0 0 0 3 11.25C3 16.635 7.365 21 12.75 21a9.753 9.753 0 0 0 9.002-5.998Z"
                                    ></path>
                                </svg>
                                <span>dark</span>
                            </button>
                            <button
                                data-theme-option="system"
                                class="flex w-full items-center space-x-2 px-4 py-2 text-sm text-slate-700 hover:bg-slate-100 focus:bg-slate-100 dark:text-slate-300 dark:focus-within:bg-slate-900 dark:hover:bg-slate-900"
                            >
                                <svg
                                    class="h-6 w-6"
                                    data-slot="icon"
                                    fill="none"
                                    stroke-width="1.5"
                                    stroke="currentColor"
                                    viewBox="0 0 24 24"
                                    xmlns="http://www.w3.org/2000/svg"
                                    aria-hidden="true"
                                >
                                    <path
                                        stroke-linecap="round"
                                        stroke-linejoin="round"
                                        d="M9 17.25v1.007a3 3 0 0 1-.879 2.122L7.5 21h9l-.621-.621A3 3 0 0 1 15 18.257V17.25m6-12V15a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 15V5.25m18 0A2.25 2.25 0 0 0 18.75 3H5.25A2.25 2.25 0 0 0 3 5.25m18 0V12a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 12V5.25"
                                    ></path>
                                </svg>
                                <span>system</span>
                            </button>
                        </div>
                    </div>
                    <button
                        class="rounded-full text-slate-500 transition-colors hover:text-sky-500 focus:ring-2 focus:ring-slate-200 focus:ring-offset-1"
                    >
                        <img
                            class="h-6 w-6 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                    </button>
                </div>
            </div>
            <div id="mobile-menu" class="hidden space-y-1 border-t pb-3 pt-2 dark:border-slate-500">
                <a
                    href="/"
                    class="block rounded-md px-3 py-3 text-slate-700 transition-colors hover:bg-sky-500 hover:text-white dark:text-slate-400 dark:hover:text-white"
                >
                    Home
                </a>
                <a
                    href="/about.html"
                    class="block rounded-md px-3 py-3 text-slate-700 transition-colors hover:bg-sky-500 hover:text-white dark:text-slate-400 dark:hover:text-white"
                >
                    About
                </a>
                <a href="/blog.html" class="block rounded-md bg-sky-500 px-3 py-3 text-white">
                    Blog
                </a>
                <a
                    href="/contact.html"
                    class="block rounded-md px-3 py-3 text-slate-700 transition-colors hover:bg-sky-500 hover:text-white dark:text-slate-400 dark:hover:text-white"
                >
                    Contact
                </a>
            </div>
        </header>
        <main class="flex-1 p-4">
            <h1
                class="mb-8 mt-4 text-center font-serif text-4xl font-extrabold text-sky-700 md:text-5xl"
            >
                Blog
            </h1>
            <div class="mx-auto mt-3 grid max-w-6xl gap-4 md:grid-cols-2 lg:grid-cols-3">
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-1.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>

                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet
                            similique reprehenderit voluptatum consequuntur ea aspernatur.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-2.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>
                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet
                            similique reprehenderit voluptatum consequuntur ea aspernatur,
                            blanditiis molestias, officia tenetur labore officiis quo quas sunt
                            aliquid sequi laboriosam numquam nisi enim. Lorem ipsum dolor sit amet
                            consectetur adipisicing elit. Eveniet similique reprehenderit voluptatum
                            consequuntur ea aspernatur, blanditiis molestias, officia tenetur labore
                            officiis quo quas sunt aliquid sequi laboriosam numquam nisi enim.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-3.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>
                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet
                            similique reprehenderit voluptatum consequuntur ea aspernatur,
                            blanditiis molestias, officia tenetur labore officiis quo quas sunt
                            aliquid sequi laboriosam numquam nisi enim. , officia tenetur labore
                            officiis quo quas sunt aliquid sequi laboriosam numquam nisi enim.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-4.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>
                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-5.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>
                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet
                            similique reprehenderit voluptatum consequuntur ea aspernatur,
                            blanditiis molestias, officia tenetur labore officiis quo quas sunt
                            aliquid sequi laboriosam numquam nisi enim.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
                <article
                    class="flex flex-col overflow-hidden rounded bg-white shadow dark:bg-slate-900"
                >
                    <div class="h-52">
                        <a href="/article.html" class="duration-300 hover:opacity-75">
                            <img
                                class="h-full w-full object-cover object-center"
                                src="/img/article-6.jpg"
                                alt="Desarrollo de una API con laravel siguiendo la especificación JSON:API"
                            />
                        </a>
                    </div>
                    <div class="flex-1 space-y-3 p-5">
                        <h3 class="text-sm font-semibold text-sky-500">Laravel</h3>
                        <a
                            href="/article.html"
                            class="hover:underline dark:hover:decoration-slate-200"
                        >
                            <h2
                                class="text-xl font-semibold leading-tight text-slate-800 dark:text-slate-200"
                            >
                                Desarrollo de una API con laravel siguiendo la especificación
                                JSON:API
                            </h2>
                        </a>
                        <p class="hidden text-slate-500 md:block dark:text-slate-400">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet
                            similique reprehenderit voluptatum consequuntur ea aspernatur,
                            blanditiis molestias, officia tenetur labore officiis quo quas sunt
                            aliquid sequi laboriosam numquam nisi enim.
                        </p>
                    </div>
                    <div class="flex space-x-2 p-5">
                        <img
                            class="h-10 w-10 rounded-full"
                            src="https://ui-avatars.com/api?name=Sergio Benavides"
                            alt="Sergio Benavides"
                        />
                        <div class="flex flex-col justify-center">
                            <span
                                class="text-sm font-semibold leading-4 text-slate-600 dark:text-slate-400"
                                >Sergio Benavides</span
                            >
                            <span class="test-sm text-slate-500">Noviembre 28, 2021</span>
                        </div>
                    </div>
                </article>
            </div>
            <nav
                class="mx-auto mt-4 flex max-w-6xl justify-between text-sm text-slate-500 dark:text-slate-400"
            >
                <a
                    href=""
                    class="flex items-center rounded bg-white px-3 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                >
                    <svg
                        class="mr-2 w-5"
                        data-slot="icon"
                        fill="none"
                        stroke-width="1.5"
                        stroke="currentColor"
                        viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg"
                        aria-hidden="true"
                    >
                        <path
                            stroke-linecap="round"
                            stroke-linejoin="round"
                            d="M10.5 19.5 3 12m0 0 7.5-7.5M3 12h18"
                        ></path>
                    </svg>
                    Anterior
                </a>
                <div class="hidden md:flex">
                    <a
                        href=""
                        class="rounded-l bg-white px-4 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                        >1</a
                    >
                    <a href="" class="px-4 py-2">2</a>
                    <a
                        href=""
                        class="bg-white px-4 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                        >3</a
                    >
                    <span class="flex items-center bg-white px-4 py-2 shadow dark:bg-slate-900">
                        <svg
                            class="w-4"
                            data-slot="icon"
                            fill="none"
                            stroke-width="1.5"
                            stroke="currentColor"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                            aria-hidden="true"
                        >
                            <path
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                d="M6.75 12a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0ZM12.75 12a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0ZM18.75 12a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Z"
                            ></path>
                        </svg>
                    </span>
                    <a
                        href=""
                        class="bg-white px-4 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                        >4</a
                    >
                    <a
                        href=""
                        class="bg-white px-4 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                        >5</a
                    >
                    <a
                        href=""
                        class="rounded-r bg-white px-4 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                        >6</a
                    >
                </div>
                <a
                    href=""
                    class="flex items-center rounded bg-white px-3 py-2 shadow duration-300 hover:shadow-md active:shadow-sm dark:bg-slate-900 dark:hover:bg-slate-800 dark:active:bg-slate-900"
                >
                    Siguiente
                    <svg
                        class="ml-2 w-5"
                        data-slot="icon"
                        fill="none"
                        stroke-width="1.5"
                        stroke="currentColor"
                        viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg"
                        aria-hidden="true"
                    >
                        <path
                            stroke-linecap="round"
                            stroke-linejoin="round"
                            d="M13.5 4.5 21 12m0 0-7.5 7.5M21 12H3"
                        ></path>
                    </svg>
                </a>
            </nav>
        </main>
        <footer class="px-4 py-10">
            <div
                class="mx-auto flex max-w-6xl flex-col items-center space-y-4 md:flex-row md:justify-between md:space-y-0"
            >
                <div class="text-center text-sm text-slate-600 dark:text-slate-400">
                    ® 2024 Capybara's All Right Reserved
                </div>
                <div class="flex space-x-4">
                    <a href="">
                        <svg
                            class="w-6 fill-current text-slate-600 duration-300 hover:text-[#0866FF] dark:text-slate-400 dark:hover:text-[#0866FF]"
                            role="img"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <title>Facebook</title>
                            <path
                                d="M9.101 23.691v-7.98H6.627v-3.667h2.474v-1.58c0-4.085 1.848-5.978 5.858-5.978.401 0 .955.042 1.468.103a8.68 8.68 0 0 1 1.141.195v3.325a8.623 8.623 0 0 0-.653-.036 26.805 26.805 0 0 0-.733-.009c-.707 0-1.259.096-1.675.309a1.686 1.686 0 0 0-.679.622c-.258.42-.374.995-.374 1.752v1.297h3.919l-.386 2.103-.287 1.564h-3.246v8.245C19.396 23.238 24 18.179 24 12.044c0-6.627-5.373-12-12-12s-12 5.373-12 12c0 5.628 3.874 10.35 9.101 11.647Z"
                            />
                        </svg>
                    </a>
                    <a href="">
                        <svg
                            class="w-6 fill-current text-slate-600 duration-300 hover:text-[#E4405F] dark:text-slate-400 dark:hover:text-[#E4405F]"
                            role="img"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <title>Instagram</title>
                            <path
                                d="M7.0301.084c-1.2768.0602-2.1487.264-2.911.5634-.7888.3075-1.4575.72-2.1228 1.3877-.6652.6677-1.075 1.3368-1.3802 2.127-.2954.7638-.4956 1.6365-.552 2.914-.0564 1.2775-.0689 1.6882-.0626 4.947.0062 3.2586.0206 3.6671.0825 4.9473.061 1.2765.264 2.1482.5635 2.9107.308.7889.72 1.4573 1.388 2.1228.6679.6655 1.3365 1.0743 2.1285 1.38.7632.295 1.6361.4961 2.9134.552 1.2773.056 1.6884.069 4.9462.0627 3.2578-.0062 3.668-.0207 4.9478-.0814 1.28-.0607 2.147-.2652 2.9098-.5633.7889-.3086 1.4578-.72 2.1228-1.3881.665-.6682 1.0745-1.3378 1.3795-2.1284.2957-.7632.4966-1.636.552-2.9124.056-1.2809.0692-1.6898.063-4.948-.0063-3.2583-.021-3.6668-.0817-4.9465-.0607-1.2797-.264-2.1487-.5633-2.9117-.3084-.7889-.72-1.4568-1.3876-2.1228C21.2982 1.33 20.628.9208 19.8378.6165 19.074.321 18.2017.1197 16.9244.0645 15.6471.0093 15.236-.005 11.977.0014 8.718.0076 8.31.0215 7.0301.0839m.1402 21.6932c-1.17-.0509-1.8053-.2453-2.2287-.408-.5606-.216-.96-.4771-1.3819-.895-.422-.4178-.6811-.8186-.9-1.378-.1644-.4234-.3624-1.058-.4171-2.228-.0595-1.2645-.072-1.6442-.079-4.848-.007-3.2037.0053-3.583.0607-4.848.05-1.169.2456-1.805.408-2.2282.216-.5613.4762-.96.895-1.3816.4188-.4217.8184-.6814 1.3783-.9003.423-.1651 1.0575-.3614 2.227-.4171 1.2655-.06 1.6447-.072 4.848-.079 3.2033-.007 3.5835.005 4.8495.0608 1.169.0508 1.8053.2445 2.228.408.5608.216.96.4754 1.3816.895.4217.4194.6816.8176.9005 1.3787.1653.4217.3617 1.056.4169 2.2263.0602 1.2655.0739 1.645.0796 4.848.0058 3.203-.0055 3.5834-.061 4.848-.051 1.17-.245 1.8055-.408 2.2294-.216.5604-.4763.96-.8954 1.3814-.419.4215-.8181.6811-1.3783.9-.4224.1649-1.0577.3617-2.2262.4174-1.2656.0595-1.6448.072-4.8493.079-3.2045.007-3.5825-.006-4.848-.0608M16.953 5.5864A1.44 1.44 0 1 0 18.39 4.144a1.44 1.44 0 0 0-1.437 1.4424M5.8385 12.012c.0067 3.4032 2.7706 6.1557 6.173 6.1493 3.4026-.0065 6.157-2.7701 6.1506-6.1733-.0065-3.4032-2.771-6.1565-6.174-6.1498-3.403.0067-6.156 2.771-6.1496 6.1738M8 12.0077a4 4 0 1 1 4.008 3.9921A3.9996 3.9996 0 0 1 8 12.0077"
                            />
                        </svg>
                    </a>
                    <a href="">
                        <svg
                            class="w-6 fill-current text-slate-600 duration-300 hover:text-[#000000] dark:text-slate-400 dark:hover:text-[#000000]"
                            role="img"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <title>X</title>
                            <path
                                d="M18.901 1.153h3.68l-8.04 9.19L24 22.846h-7.406l-5.8-7.584-6.638 7.584H.474l8.6-9.83L0 1.154h7.594l5.243 6.932ZM17.61 20.644h2.039L6.486 3.24H4.298Z"
                            />
                        </svg>
                    </a>
                    <a href="">
                        <svg
                            class="w-6 fill-current text-slate-600 duration-300 hover:text-[#181717] dark:text-slate-400 dark:hover:text-slate-200"
                            role="img"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <title>GitHub</title>
                            <path
                                d="M12 .297c-6.63 0-12 5.373-12 12 0 5.303 3.438 9.8 8.205 11.385.6.113.82-.258.82-.577 0-.285-.01-1.04-.015-2.04-3.338.724-4.042-1.61-4.042-1.61C4.422 18.07 3.633 17.7 3.633 17.7c-1.087-.744.084-.729.084-.729 1.205.084 1.838 1.236 1.838 1.236 1.07 1.835 2.809 1.305 3.495.998.108-.776.417-1.305.76-1.605-2.665-.3-5.466-1.332-5.466-5.93 0-1.31.465-2.38 1.235-3.22-.135-.303-.54-1.523.105-3.176 0 0 1.005-.322 3.3 1.23.96-.267 1.98-.399 3-.405 1.02.006 2.04.138 3 .405 2.28-1.552 3.285-1.23 3.285-1.23.645 1.653.24 2.873.12 3.176.765.84 1.23 1.91 1.23 3.22 0 4.61-2.805 5.625-5.475 5.92.42.36.81 1.096.81 2.22 0 1.606-.015 2.896-.015 3.286 0 .315.21.69.825.57C20.565 22.092 24 17.592 24 12.297c0-6.627-5.373-12-12-12"
                            />
                        </svg>
                    </a>
                    <a href="">
                        <svg
                            class="w-6 fill-current text-slate-600 duration-300 hover:text-[#25D366] dark:text-slate-400 dark:hover:text-[#25D366]"
                            role="img"
                            viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <title>WhatsApp</title>
                            <path
                                d="M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z"
                            />
                        </svg>
                    </a>
                </div>
            </div>
        </footer>
        <script type="module" src="./main.js"></script>
    </body>
</html>
